<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="44acf0783cb3e9609b3696fd9f2ea119">
  <dict>
    <!--2024-05-31 14:41:12.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2024-05-31 14:41:12.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC,RCT_ALG_AES_CMAC,RCT_ALG_HMAC_SHA2_512,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_256</string>
    <!--2024-05-31 14:41:12.000-->
    <string key="EspEncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2024-05-31 14:41:12.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048,RCT_ALG_MODP1536,RCT_ALG_MODP1024</string>
    <!--2024-05-31 14:41:12.000-->
    <string key="Ikev2EncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2024-05-31 14:41:12.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC,RCT_ALG_AES_CMAC,RCT_ALG_HMAC_SHA2_512,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_256</string>
    <!--2024-05-31 14:41:12.000-->
    <int key="Ikev2MaxRetryToSend">1</int>
    <!--2024-05-31 14:41:12.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512,RCT_ALG_AES_CMAC</string>
    <!--2024-05-31 14:41:12.000-->
    <int key="callWaitingMode">11</int>
    <!--2024-05-31 14:41:12.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:41:12.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2024-05-31 14:41:12.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2024-05-31 14:41:12.000-->
    <string key="carrier_vowifi_title">Wi-Fi Calling</string>
    <!--2024-05-31 14:41:12.000-->
    <bool key="hn_hide_pop_for_mcc">true</bool>
    <!--2024-05-31 14:41:12.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2024-05-31 14:41:12.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2024-05-31 14:41:12.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2024-05-31 14:41:12.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2024-05-31 14:41:12.000-->
    <string key="vowifiHplmnListItem">28020, epdg.epc.mnc020.mcc280.pub.3gppnetwork.org</string>
    <!--2024-05-31 14:41:12.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2024-05-31 14:41:12.000-->
    <string key="vowifiRssiThreshold">-70,-83,-7,-6</string>
    <!--2024-05-31 14:41:12.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2024-05-31 14:41:12.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2024-05-31 14:41:12.000-->
    <string key="vowifi_UT_APN">ip.primetel</string>
    <!--2024-05-31 14:41:12.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2024-05-31 14:41:12.000-->
    <bool key="vowifi_mmsut_roaming_switch">true</bool>
    <!--2024-05-31 14:41:12.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2024-05-31 14:41:12.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2024-05-31 14:41:12.000-->
    <string key="wfc_format_wifi_string">%1$s Wi-Fi Calling</string>
    <!--2024-05-31 14:41:12.000-->
    <string key="wfc_spn_string">PrimeTel</string>
  </dict>
</config>
